/* CSS Document */
a{text-decoration:none;color:#000;}
#container{width: 1200px;}
#header{width: 1200px;float: left;margin-bottom: 10px;}
#header #globallink{width: 980px;padding-left: 20px;}
#header #globallink a{margin-left: 20px;}
.bg_set{padding-left:230px;}
#footer #footer_menu{padding-left:420px; width:920px;}
#content .key_main{width:900px;}
#content .dazi_jiaocheng{width:360px;}
#content .today_block{width:850px;}
#content .paiming_block{width:400px;}
.paiming_block ul li span.name{width:260px;}
#content .week_block{width:405px;}
.table{width:1270px;}
.table td{line-height:30px;}
.art_table .width1{width:500px;}
#content .art_saixuan{width:1268px;}
#content .art_saixuan .fenlei_li{width:1158px;}
.art_search .s1{width:600px;}
.art_search .s1 .keywords{width:480px;}
#content .art_show .mm{width:860px;}
#content .art_show .rr{width:380px;}
#content .art_show .rr .paiming_block .name{width:200px;}

#content .error_str_div{width:610px;}

#content #my_menu{width:250px;}
#content #my_main{width:1011px;}
#my_menu .menu .menu_lv{padding-left:25px;}
#my_menu .menu .menu_lv .lv_line{width:140px;}
#my_menu .menu .menu_score .jingyan,#my_menu .menu .menu_score .jifen{width:120px;}
#my_menu .menu a{padding:2px 0px 2px 40px;}
#my_main .block{width:500px;}
#my_main .block ul li{line-height:30px;}
#content #my_main .error_str_div{width:970px;}
#content #my_main .info_total_my_index .tblock{padding:10px 40px;}

.zhuti_div .zhuti,.zhuti_div .zhuti_on{padding:0px 16px;}
.artnew table tr td textarea{width:780px;}
.message_div{width:750px;}
.message_div .msg_title{width:670px;}
.message_userlist{width:250px;}
.message_userlist .art_table .msg_content a{width:170px;}

#content .info_total_my .my_content{width:1150px; font-size:14px;}
#content .info_jingsai .my_content{width:1150px; font-size:14px;}
#content .user_dazi_info .info_dazi_top{width:1260px;}
#content .user_dazi_info .info_dazi_top table{width:1148px;}
#content .info_link .info_link_1{margin-left:270px;}
#content .info_pingjia{width:620px;}

#dashang .dashang_div{width:840px;}
#dashang .dashang_zhifu{width:380px;}

#keyboard{width:990px; margin:0px auto;}

#content .typing input,#content .typing .text{width: 100%;}

#gg_rl .ggl{margin-left:-780px;}
#gg_rl .ggr{margin-left:660px;}

#content .info_paiming{width:800px;}
.develop_blog_content .time{width:200px;}
.develop_blog_content .content{width:990px;}
.guanggao_footer{margin-left:150px;}
#content .info_my_guanggao{margin-left:150px;}
#content .info_my_guanggao2{margin-left:165px;}

.vip_banner_bg .vip_jine .check_div strong{margin-left:20%;}
.vip_banner_bg .vip_jine .check_div .j4{margin-left:20%;}
#content .dazi_jiaocheng .jiaocheng_list.guanggao{margin-left:30px;}

#content .art_show .rr .r_div.art_gg{ padding-left:40px;}

#content .info_quxian.paiming_block .art_user_top_div ul{ float:left; width:25%;}
.contents{float:left;width: 96%;padding: 2%;}
.contentl{float:left;width: 80%;margin: 20px auto;margin-left: 10%;margin-right: 10%;border: 1px #cccc solid;}
.contentl p{float:left;line-height:36px;height:36px;}
.contentl .plo{float:left;width:20%;text-align: center;padding: 1%;}
.contentl .pla input{line-height:30px;height:30px;background-image: linear-gradient(#fffffe, #fffefd);border: 1px solid rgba(0,0,0,.2);border-radius: .3em;box-shadow: 0 1px white inset;text-align: center;text-shadow: 0 1px 1px black;color: #b53333;}
.contentl .pla{float:left;width: 76%;padding: 1%;}
.contentl .pll{float:left;width:100%;margin-left:10%}
.contentl .pla select{float:left;width:20%;line-height: 32px;height: 32px;background-image: linear-gradient(#fffffe, #fffefd);border: 1px solid rgba(0,0,0,.2);border-radius: .3em;box-shadow: 0 1px white inset;text-align: center;text-shadow: 0 1px 1px black;color: #b53333;}
.contentl .pll input{float:left;line-height:32px;height: 32px;width: 10%;background-image: linear-gradient(#f5b879, #da362b);border: 1px solid rgba(0,0,0,.2);border-radius: .3em;box-shadow: 0 1px white inset;text-align: center;text-shadow: 0 1px 1px black;color: #ffffff;}
.wzjs{float:left;width:100%;border-top: 1px #ccc dashed;}
.wzjs h2{float:left;width:100%;line-height: 46px;height: 46px;text-align:center;font-size: 32px;}
.wznr{float:left;width: 98%;padding: 1%;}
.wznr p{float:left;width:100%;text-align: center;line-height: 36px;font-size: 22px;padding: 10px 0px;}
.content-left{float:left;width: 75%;background: #fff;}
.content-left .boxx{float:left;width:100%;}
.content-left .boxx h3{float:left;width:96%;padding:2%;}
.content-left .boxx h3 span{float:left;width: 15%;line-height:42px;height:42px;border: 1px #ccc solid;text-align: center;background: #edb733;color: #fff;font-family: "yahei";}
.content-left .boxx ul{float:left;width:96%;padding:2%;}
.content-left .boxx ul li{float:left;width:18%;margin:1%;}
.content-left .boxx ul li p{float:left;width:100%;}
.content-left .boxx ul li p a{float:left;width:100%;}
.content-left .boxx ul li p a img{float:left;width:100%;height: 89px;}
.content-left .boxx ul li span{float:left;width:100%;margin-top: 10px;}
.content-left .boxx ul li span a{float:left;width: 80%;line-height: 36px;text-align: center;margin-left: 10%;border: 1px #65c5e6 solid;background: #65c5e6;color: #fff;}
.content-left .boxx ul li span a:hover{background: #2ba5f5;border: 1px #2ba5f5 solid;}
.content-right{float: right;width:24%;background: #fff;}
.content-right .boxul{float:left;width: 96%;margin: 2%;}
.content-right .boxul h3{float:left;width:100%;position: relative;}
.content-right .boxul h3 ss{float:left;width:100%;position: absolute;height: 2px;background: #006ead;bottom: 8px;left: 0px;}
.content-right .boxul h3 span{float:left;width: 45%;line-height: 44px;box-shadow: 0 1px white inset;text-shadow: 0 1px 1px black;color: #ffffff;height: 50px;background: url(../images/sub_nav_bg.png) -50px 0px no-repeat;border-radius: 5px;text-align: center;}
.content-right .boxul ul{float:left;width:100%;}
.content-right .boxul ul li{float:left;width:100%;border-bottom: 1px #ccc dashed;}
.content-right .boxul ul li p{float:left;width:65%;line-height: 32px;overflow: hidden;text-overflow: ellipsis;height: 32px;white-space: nowrap;color: #807f7f;font-size: 16px;}
.content-right .boxul ul li span.timea{float:left;width: 34%;text-align: center;line-height: 32px;color: #6f6f6f;}
.content-right .boxul ul li span.timeb{float:left;width:100%;line-height: 25px;height: 50px;color: #7e7777;}
.content-right .boxul ul li .txta font{background:red;text-align:center;padding: 2px;float: left;height: 20px;line-height: 20px;color: #fff;margin-right: 5px;}
.content-right .boxul ul li .timeb font{background:#227e07;text-align:center;padding: 2px;float: left;height: 20px;line-height: 20px;color: #fff;}
.content-right .boxul ul li span.txta{float:left;width:100%;line-height: 32px;height: 32px;white-space: nowrap;text-overflow: ellipsis;color: #2456f3;}
.navdh.articllist{float:left;width: 100%;}
.navdh{margin:10px 0px;background: #fff;}
.navdh a{line-height:32px;height:32px;margin-left: 1rem;color: #575555;text-decoration: none;}
.articllist h3{float:left;width: 100%;position:relative;}
.articllist h3 ss{float:left;width: 100%;height:2px;position:absolute;background: #006ead;bottom: 8px;left: 0px;}
.articllist ul{float:left;width: 96%;padding: 2%;}
.articllist ul li{float:left;width: 100%;border-bottom: 1px #ccc dashed;height: 135px;margin-bottom: 10px;}
.articllist ul li a{float:left;width: 100%;line-height: 36px;height: 36px;text-indent: 1rem;font-size: 18px;font-weight: 700;text-decoration: none;color: #3e3a3a;font-family: "yahei";}
.articllist ul li p{float:left;width: 100%;line-height: 28px;color: #868282;font-size: 15px;font-family: "yahei";}
.articllist ul li .left{float:left;width: 20%;line-height: 32px;height: 32px;font-size: 14px;font-family: "yahei";}
.articllist ul li .right{float:right;width: 15%;line-height: 32px;height: 32px;text-align: center;margin-right: 3%;border: 1px #ccc solid;}
.articllist h3 span{float:left;width: 16%;line-height: 44px;box-shadow: 0 1px white inset;text-shadow: 0 1px 1px black;color: #ffffff;height: 50px;background: url(../images/sub_nav_bg.png) -50px 0px no-repeat;border-radius: 5px;text-align: center;}
.content-top,.content-center,.content-down,.content-bottom,.content-top h2{float:left;width:100%;margin: 10px 0px;}
.game{float:left;width:96%;padding:2%;height: 600px;}
.articlecont{float:left;width:96%;padding:2%;}
.articlecont p{float:left;width:100%;line-height:36px;font-size:16px;color:#5b5858;font-family: "yahei";}
.articlecont p img{float:left;width:80%;margin-left:10%;margin-right:10%;}
.content-down{border-bottom:1px #cccc solid}
.leftnav{float:left;margin-left:2%}
.leftnav a,.rightnav a{color:#000;font-family:"yahei";}
.rightnav{float:right;margin-right:2%}
.content-top h2{font-size:30px;text-align:center;line-height: 50px;height: 50px;font-family: "yahei";}
.content-top{border-bottom:1px #ccc solid;}
.content-center span{float:left;line-height: 32px;height: 32px;font-family: "yahei";}
.content-center span:nth-child(1){width:15%;margin-left:10%}
.content-center span:nth-child(2){width:10%;margin-left:2%}
.content-center span:nth-child(3){width:10%;margin-left:10%}
.content-center span:nth-child(4){width:30%;margin-left:2%}
.indexcontent,.contentr,.lisxa{float:left;width:100%;}
.lileft{float:left;width: 100%;background: #f8f6f6;}
.lileft a{float:left;width: 17.8%;margin: 1%;line-height: 40px;background-image: linear-gradient(#78c3e9, #4ebbe9);border: 1px solid rgba(0,0,0,.2);box-shadow: 0 1px white inset;text-align: center;text-shadow: 0 1px 1px black;color: #ffffff;}
.liright{float:right;width: 82%;}
.contentdr{float:left;width:100%;margin-top:20px;background: #ffffff;}
.contlisty{float:left;width:100%;}
.contlisty h2{float:left;width:100%;box-shadow: 0 1px white inset;text-shadow: 0 1px 1px black;color: #ffffff;height: 50px;background: url(../images/sub_nav_bg.png) left 0px no-repeat;}
.contlisty h2 span{float:left;width: 100%;line-height: 41px;height: 41px;text-indent: 1rem;font-size: 16px;border-bottom: 2px #006ead solid;font-family: "yahei";}
.contentlik{float:left;width:100%;}
.contentlik img{float:left;width: 84%;margin-left: 8%;margin-right: 8%;}
.contlistya{float:left;width:100%;}
.contlistya h2{float:left;width:100%;background-image: linear-gradient(#fc9935, #de9e0d);box-shadow: 0 1px white inset;text-shadow: 0 1px 1px black;color: #ffffff;background: url(../images/sub_nav_bg.png) left 0px no-repeat;height: 50px;}
.contlistya h2 span{float: left;width: 100%;line-height: 41px;height: 41px;text-indent: 1rem;font-size: 16px;border-bottom: 2px #006ead solid;font-family: "yahei";}
.contlistya h2 em{float:left;line-height: 50px;height: 50px;display: none;}
.contentlik ul{float:left;width: 96%;padding: 2%;}
.contentlik ul li{float:left;width: 17.8%;line-height: 20px;height: 40px;margin: 1%;border: 1px #ccc solid;font-size: 12px;text-align: center;}
.zxlist{float:left;width:100%;margin-top:20px;/* background: #fcfcfc; */}
.zxcontentlista{float:left;width:100%;}
.zxcontentlista .lista{float:left;width:32%;margin-right:1%;background: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;margin-bottom: 10px;}
.zxcontentlista .listb{float:left;width:32%;margin-left:1%;margin-right:1%;background: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.zxcontentlista .listc{float:left;width:32%;margin-left:1%;background: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.zxcontentlista div h2 ss{float:left;width:100%;height: 2px;background: #006ead;position: absolute;bottom: 8px;left: 0px;}
.zxcontentlista div h2{width:100%;float:left;box-shadow: 0 1px white inset;text-shadow: 0 1px 1px black;color: #ffffff;border-radius: 8px;position: relative;}
.zxcontentlista div h2 span{float:left;line-height: 50px;font-size: 15px;font-weight: 700;width: 32%;height: 50px;background: url(../images/sub_nav_bg.png) -50px 0px no-repeat;border-radius: 5px;text-align: center;}
.zxcontentlista div h2 .more{float:right;line-height: 36px;height: 36px;font-size: 15px;font-weight: 500;color: #35acc7;margin-right: 4%;}
.zxcontentlista div ul{float:left;width:98%;padding:1%;}
.zxcontentlista div ul li{float:left;width:100%;border-bottom: 1px #ccc dashed;}
.zxcontentlista div ul li i{float:left;width: 5%;margin-right: -5%;line-height: 32px;font-size: 20px;background: url(../images/index2014.png)  no-repeat -127px -132px;height: 32px;}
.zxcontentlista div ul li a{float:left;width: 95%;padding-left: 5%;}
.zxcontentlista div ul li a p{float:left;width:80%;line-height: 32px;height: 32px;color: #474545;font-family: "yahei";text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.zxcontentlista div ul li a span{float:right;width:19%;text-align: center;/* line-height: 32px; */font-family: "yahei";font-size: 12px;}
.author{color:red;background: #fa686b;height: 22px;line-height: 22px;margin-top: 5px;border-radius: 5px;color: #fff;}
.times{color:#726c6c;line-height: 32px;}
.zgcxxt,.zgcxqb{float:left;width:100%;}
.zgcxxt h3,.zgtb h3,.zgcxqb h3,.zgcxqb h4{float:left;width:100%;line-height:36px;text-indent:1rem}
.zgtb img{float:left;width:100%;}
.friendlinks{float:left;width:100%;background:#fff;margin-top:15px;}
.friendlink{float:left;width:100%;}
.friendlink .link{float:left;width:100%;}
.friendlink .link ul{float:left;width: 98%;border-top: 1px #ccc solid;padding: 1%;}
.friendlink .link ul li{float:left;width:8%;margin:1%;}
.friendlink .link ul li a{float:left;width:99%;border:1px #ccc solid;line-height: 32px;height: 32px;text-align: center;font-size: 14px;color: #807a7a;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.friendlink .link ul li a:hover{color:red;border:1px #de1919 solid;}
.friendlink .link h2{float:left;width: 97%;padding: 5px 1%;border-left: 5px #5ca7e0 solid;margin-left: 1%;line-height: 20px;height: 20px;margin-top: 5px;margin-bottom: 5px;}
/* 共用翻页 */
.pageslist{padding:3px;margin:30px 0;text-align:center;font-size:16px;}
.pageslist a{padding:8px 12px;margin-right:8px;color:#666;text-decoration:none;border:1px solid #e6e6e6;background-color:#fff;}
.pageslist>span{display: inline-block;line-height: 38px;height: 38px;}
.pageslist span a{display: block;padding:0;min-width: 38px;line-height: 38px;text-align: center;}
.pageslist span em{ margin-right:8px;}
.pageslist a:hover{color:#fff;background-color:#0091ff;border:1px solid #0091ff;}
.pageslist a.current,.pageslist a.current:hover{color:#fff;background-color:#0091ff;border:1px solid #0091ff;}
.pageslist a.disabled,.pageslist a.disabled:hover{color:#666;background-color:#efefef;border:1px solid #e6e6e6;cursor:default;}